Subject: Antwort: CCL:Graphics Programs for Visualizing ADF MOs

From: [email-masked]
Date: Fri, 21 Jun 2002 17:49:18 +0200

Hi Stephen,

have a look at MOLEKEL (http://www.cscs.ch/molekel/). This program is
ideally suited for the type of applications you are thinking about - and it
is freely available.

Best regards,

Alexander

------------------------------------------------------------------------------

Dr. Alexander Hillisch
EnTec GmbH
Structural Bioinformatics and Drug Design
Adolf-Reichwein-Str. 20        Phone:  +49-3641-65-8430
D-07745 Jena,                        Mobile: +49-170-7521496
GERMANY                              Fax:       +49-3641-65-8436
e-Mail: [email-masked]
URL: http://www.entec-jena.de

                    "sdecker"                                                                           
                    <[email-masked]>                                                                    
                    Gesendet von:                                                                       
                    "Computational                                                                      
                    Chemistry List"                                                                     
                    <chemistry-reques An:                                                               
                    [email-masked]>                    <[email-masked]>                                   

                    21.06.02 16:30    Kopie:                                                            

                                      Thema:                                                            
                                                  CCL:Graphics Programs for Visualizing ADF MOs         

Hello All,

    I am relatively new to the ADF DFT package and I was wondering if
someone could point me to a good molecular graphics viewer for ADF jobs.
In particular I am interested in viewing molecular structures, Molecular
Orbitals and animating vibrational frequencies with it.

    Thanks in advance.

    Sincerely,

    Stephen A. Decker

 _________________________________________________

 Dr. Stephen A. Decker, Ph.D.
 NSERC Postdoctoral Fellow

 Department of Chemistry
 University of Western Ontario
 London, Ontario,  Canada
 N6A 5B7

  phone: (519)-661-2111 ext. 86353
 fax:      (519)-661-3022
 email:   [email-masked]
(See attached file: C.htm)